
Redmine - Patch #31412

Traditional Chinese translation (to r18182)

2019-05-21 08:19 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

field_recently_used_projects, label_optgroup_bookmarks, label_optgroup_others, label_optgroup_recents,

button_project_bookmark, button_project_bookmark_delete

Related issues:

Copied from Redmine - Patch #31398: Traditional Chinese translation (to r18175) Closed

Copied to Redmine - Patch #31625: Traditional Chinese translation (to r18317) Closed

Associated revisions

Revision 18184 - 2019-05-21 10:36 - Go MAEDA

Traditional Chinese translation update (#31412).

Patch by ChunChang Lo.

History

#1 - 2019-05-21 08:19 - ChunChang (Nagaharu) Lo

- Copied from Patch #31398: Traditional Chinese translation (to r18175) added

#2 - 2019-05-21 10:38 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Xiexie.

#3 - 2019-06-26 09:06 - ChunChang (Nagaharu) Lo

- Copied to Patch #31625: Traditional Chinese translation (to r18317) added

Files

zh-TW.yml 60 KB 2019-05-21 ChunChang (Nagaharu) Lo
